body {
scrollbar-3dlight-color:#b7d8e8;
scrollbar-arrow-color:#70B8D3;
scrollbar-base-color:#70B8D3;
scrollbar-darkshadow-color:#b7d8e8;
scrollbar-face-color:#c9e7f6;
scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
}

.lateralCinzaEsq {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dadbdc;
}
.lateralCinzaDir {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dadbdc;
}
.lateralCinzaBottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dadbdc;
}
.txtDestaque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6e6e6e;
}
.txtDestaque a {
	color: #6e6e6e;
	text-decoration:none;
}
.txtDestaque a:hover {
	color: #1f96d1;
	text-decoration:underline;
}
.lateralCinza {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dadbdc;
	border-left-color: #dadbdc;
}
.subMenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #0087cb;
	padding-left: 15px;
}
.subMenu a {
	color: #d1d3d4;
	text-decoration:none;
}
.subMenu a:hover {
	color: #0087cb;
	text-decoration:none;
}
.borderFotos {
	border: 1px solid #999999;
}
.legendaFotos {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
}
.legendaFotos a {
	color: #999999;
	text-decoration:none;
}
.legendaFotos a:hover {
	color: #1f96d1;
	text-decoration:underline;
}
.px15 {
	font-size: 1px;
	height: 12px;
}

.formulario {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #a2a3a3;
	background-color: #FFFFFF;
	border: 1px solid #d7d9da;
}
.linkPdf {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #848484;
}
.linkPdf a {
	color: #848484;
	text-decoration:none;
}
.linkPdf a:hover {
	color: #1f96d1;
	text-decoration:underline;
}
